td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
}
.size12 {
	font-size: 12pt;
}
.size11 {
	font-size: 11pt;
}
a:link {
	color: #FE813E;
	text-decoration: none;
}
a:visited {
	color: #FE813E;
	text-decoration: none;
}
a:hover {
	color: #7DC219;
	text-decoration: underline;
}
a:active {

	color: #FE813E;
	text-decoration: none;
}
.HeadingGR {
	font-size: 18px;
	font-weight: bold;
	color: #7CBD07;
}
.formTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF823F;
}
